Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453653 - Better text description for reassigning bug reports
Summary: Better text description for reassigning bug reports
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: User Interface
Version: 3.2
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: RHBZ30UpgradeTracker
TreeView+ depends on / blocked
 
Reported: 2008-07-01 18:31 UTC by David Lawrence
Modified: 2013-06-24 04:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-09 16:17:28 UTC


Attachments (Terms of Use)

Description David Lawrence 2008-07-01 18:31:14 UTC
Reassigning a bug is a bit strange now.

At the very least

  Reset XYZ to default

should be

  Reset XYZ to default for component

or something like this.

Comment 1 David Lawrence 2008-07-02 02:22:02 UTC
Simple fix. Checked into CVS. Will show up in the next update.

Comment 2 David Lawrence 2008-07-09 16:17:28 UTC
This is on https://partner-bugzilla.redhat.com now if you want to take a look.
Will be in final release as well.


Note You need to log in before you can comment on or make changes to this bug.